@import 'carbon_theme';
@import 'carbon-components/scss/globals/scss/_vars';
@import '@carbon/type/scss/type';

.bx--modal-heading {
    @include carbon--type-style('expressive-heading-03');

    margin-top: $spacing-05;
    margin-bottom: $spacing-05;
}

.bx--modal-product {
    @include carbon--type-style('expressive-heading-02');

    margin-top: $spacing-03;
    margin-bottom: $spacing-01;
}

.bx--modal-library {
    font-weight: 400;
}

.bx--modal-author, .bx--modal-author > * {
    font-weight: 300;
}
